GDB (xrefs)

Public Attributes | List of all members
ext_lang_type_printers Struct Reference

`#include "extension.h"`

## Public Attributes
void * | py_type_printers

## Detailed Description

Definition at line 143 of file extension.h.

## Member Data Documentation

## ◆ py_type_printers

void* ext_lang_type_printers::py_type_printers

Definition at line 146 of file extension.h.

Referenced by gdbpy_apply_type_printers(), gdbpy_free_type_printers(), and gdbpy_start_type_printers().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/extension.h